Subject: bug#42107: closed (Re: [bug#42107] [PATCH] gnu: Add r-survminer and its dependencies)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 11 Sep 2020 09:08:02 +0000

Your bug report

#42107: [PATCH] gnu: Add r-survminer and its dependencies

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
42107: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=42107
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#42107] [PATCH] gnu: Add r-survminer and its dependencies
From: Ricardo Wurmus <[email-masked]>
To: Lo Peter <[email-masked]>
Cc: [email-masked]
Date: Fri, 11 Sep 2020 11:08:17 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Peter,

> I am submitting a patch series of r-survminer and its dependencies.

Thank you!

I have re-indented the package definitions and updated their
descriptions to match our guidelines.  After making sure that the
packages all build fine I pushed the patches to the “master” branch with
commit 04e6851aa8.

-- 
Ricardo

Subject: [PATCH] gnu: Add r-survminer and its dependencies
From: Lo Peter <[email-masked]>
To: [email-masked]
Date: Sun, 28 Jun 2020 17:28:02 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear all,

I am submitting a patch series of r-survminer and its dependencies.

Regards,
Peter